Creates a new price for an existing product.
Request
Send your HTTP requests with an Authorization
header that contains the word Basic followed by a space and a base64-encoded string username:password Example:Authorization: Basic *****************
Body Params application/json
{
"currency": "string",
"product": "string",
"unit_amount": "string",
"active": "string",
"metadata": {},
"nickname": "string",
"product_data": {},
"billing_scheme": "per_unit",
"lookup_key": "string",
"recurring": {
"interval": "day",
"usage_type": "licensed",
"interval_count": "string"
}
}
Request Code Samples
curl --location 'https://apitest.wooshpay.com/v1/prices' \
--header 'Accept: application/json' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{
"currency": "string",
"product": "string",
"unit_amount": "string",
"active": "string",
"metadata": {},
"nickname": "string",
"product_data": {},
"billing_scheme": "per_unit",
"lookup_key": "string",
"recurring": {
"interval": "day",
"usage_type": "licensed",
"interval_count": "string"
}
}'
Responses
application/json
Modified at 2024-05-29 12:07:42